A:link {color:#333333;text-decoration:none;font-size:12px;font-family:±¼¸²} 
A:visited {color:#333333;text-decoration:none;font-size:12px;font-family:±¼¸²} 
A:active {color:#595959;font-size:12px;font-family:±¼¸²} 
A:hover {color:#000000;text-decoration:none;font-size:12px;font-family:±¼¸²} 

BODY {
	margin:0;
	color:#333333;
	font-size:12px;
	font-family:±¼¸²;
	scrollbar-face-color:#FFFFFF;
	scrollbar-track-color:#F8F7F7;
	scrollbar-arrow-color:##B7B7B7
}
TD {
	color:#333333;
	font-size:12px;
	font-family:±¼¸²;
}
P {	 margin:0	}
FORM {	display:inline;	 }

A.smt:link {color:#595959;font-size:11px;font-family:±¼¸²; letter-spacing:-1} 
A.smt:visited {color:#595959;font-size:11px;font-family:±¼¸²; letter-spacing:-1} 
A.smt:active {color:#595959;font-size:11px;font-family:±¼¸²; letter-spacing:-1} 
A.smt:hover {color:#000000;font-size:11px;font-family:±¼¸²; letter-spacing:-1} 
A.title:link {color:#000000;font-size:12px;font-family:±¼¸²; font-weight:bold} 
A.title:visited {color:#000000;font-size:12px;font-family:±¼¸²; font-weight:bold} 
A.title:active {color:#000000;font-size:12px;font-family:±¼¸²; font-weight:bold} 
A.title:hover {color:#000000;font-size:12px;font-family:±¼¸²; font-weight:bold} 
A.white:link {color:#FFFFFF;font-size:12px;font-family:±¼¸²} 
A.white:visited {color:#FFFFFF;font-size:12px;font-family:±¼¸²} 
A.white:active {color:#FFFFFF;font-size:12px;font-family:±¼¸²} 
A.white:hover {color:#FFFFFF;font-size:12px;font-family:±¼¸²} 
A.mysub:link { color: #000000; text-decoration: none; font-family: ±¼¸²; font-size: 12px} 
A.mysub:visited { color: #000000; text-decoration: none; font-family: ±¼¸²; font-size: 12px} 
A.mysub:hover { color: #000000; text-decoration: none; font-family: ; font-size: 12px} 
A.verda:link { font-family:verdana: letter-spacing:-1; font-size:11px; color:595959 } 
A.verda:visited { font-family:verdana: letter-spacing:-1; font-size:11px; color:595959 } 
A.verda:hover { font-family:verdana: letter-spacing:-1; font-size:11px; color:000000 }
A.catl:link {color:#FFFFFF;font-size:11px;font-family:±¼¸²; letter-spacing:-1}
A.catl:visited {color:#FFFFFF;font-size:11px;font-family:±¼¸²; letter-spacing:-1}
A.catl:hover {color:#FFFFFF;font-size:11px;font-family:±¼¸²; font-weight:bold; letter-spacing:-1}

A.ud:link {} 
A.ud:visited {} 
A.ud:active {} 
A.ud:hover {text-decoration:underline} 

.hand {cursor:hand;}
.selbox {font-family: ±¼¸²; font-size: 12px; background-color: #F4FBFF}
.black {color:000000}
.green {color:3E760C}
.wine {color:9E0039}
.olive {color:3D6E74}
.sky {color:4289A2}
.orange {color:FE8520}
.blue {color:2266BB}
.red {color:D20000}
.white {color:FFFFFF}
.gray {color:868686}
.sb {color:#2D2D2D;font-size:11px;font-family:±¼¸²; font-weight:bold; letter-spacing:-1} 
.sb2 {color:#2D2D2D;font-size:12px;font-family:±¼¸²; font-weight:bold}

.imgborder {border: 10px solid #F7F7F7}

.box {font-family: ±¼¸²; border: 1px solid #DBDBDB; font-size:12px; background-color:#FFFFFF;padding:3}
.boxr {font-family: ±¼¸²; border: 1px solid #DBDBDB; font-size:12px; background-color:#FFFFFF;padding:3;text-align:right;}
.boxs {font-family: ±¼¸²; border: 1px solid #DBDBDB; background-color:#FFFFFF;padding:3;letter-spacing:-1;font-size:11px}
.boxmil {font-family: ±¼¸²; border: 1px solid #DBDBDB; font-size:12px; background-color:#FFFFFF;padding:3;letter-spacing:-1;}
.box1 {font-family: ±¼¸²; border: 1px solid #DBDBDB; font-size:11px; background-color:#FFFFFF;padding:3}
.box2 {font-family: ±¼¸²; border: 1px solid #FFFFFF; font-size:11px; background-color:#FFFFFF;padding:3; color:FE8520; font-weight:bold; text-align:right}
.box3 {font-family: ±¼¸²; border: 1px solid #DBDBDB; font-size:11px; background-color:#FAFAFA;padding:3}

.withsel { height:21px; }

image { border: none; }

.bt {cursor:hand;font-family: ±¼¸²; border: 1px solid #6189B5; font-size:8pt; background-color:#FBFDFF;}
.sm {color:#595959;font-size:11px;font-family:±¼¸²; letter-spacing:-1} 
.smsky {color:4289A2;font-size:11px;font-family:±¼¸²; letter-spacing:-1} 
.smolive {color:3D6E74;font-size:11px;font-family:±¼¸²; letter-spacing:-1} 
.verdana {color: #5D5D5D ; font-family:verdana; font-size: 10px; letter-spacing:-1; font-weight:bold}
.verdana2 { font-family:verdana: letter-spacing:-1; font-size:11px; color:595959;}
.date {color: #5D5D5D ; font-family: verdana;  font-size: 10px; letter-spacing:-1}
.sale {font-family: verdana ; font-size: 9px; letter-spacing:-1}
.help {color:#595959;font-size:12px;font-family:±¼¸²; letter-spacing:-1}
.point {color:5D5D5D; font-size:9px; letter-spacing:-1; font-family:verdana;}

.px11 {font-size:11px;}
.px14 {font-size:14px;}
.px15 {font-size:15px;}
.px17 {font-size:17px;}
.small {font-size:11px;letter-spacing:-1;}
.mil {letter-spacing:-1;}
.nomil { letter-spacing:0 }
.bold { font-weight:bold; }

.rx {background-repeat:repeat-x}
.ry {background-repeat:repeat-y}
.ptop {background-position:top}
.pleft {background-position:left}
.pright {background-position:right}
.pbot {background-position:bottom}

.imedisabled {IME-MODE:disabled}
.imeactive {IME-MODE:active}
.imeinactive {IME-MODE:inactive}

.tblfix { table-layout:fixed; }
.fullwidth { width:100%;word-break:break-all; }

.admintbl		{ background-color:#E6E6E6; padding:10; }
.adminleft		{ background-color:#F5F5F5; padding-left:20; color:#2D2D2D; font-size:12px; font-family:±¼¸²; font-weight:bold; text-align:left; }
.adminwhite	{ background-color:#FFFFFF; }
.admingray	{ background-color:#F5F5F5; }
.adminsky		{ background-color:#EFF5F7; }

.body_w {
margin: 0 auto;

background: url(/main_image/images/t_back.gif) repeat-x;
min-width: 100%; font: 0.75em "µ¸¿ò",Dotum,AppleGothic,sans-serif; color: #777;margin: 0;
padding: 0; display: block;
}
img {
border:0;
vertical-align: top;
}
#wrap_w {
width: 1200px;
margin: 0 auto;
}

#header_w {
position: relative;
overflow: hidden;
width: 918px;
margin: 0 auto;
height: 170px; padding: 0;
}
.frameWrap:after {
content: "";
display: block;
clear: both;
}
.frame {
float: left;
min-height: 1px;
}
.frameWrap{*zoom:1;}
.xans-layout-statelogoff {
margin: 11px 18px 0 0;
text-align: right;
height: 11px;
}
.xans-layout-statelogoff .log {
background: none;
}
.xans-layout-statelogoff a {
padding: 0 2px 0 8px;
background: url(/main_image/images/bg_util.gif) 0 1px no-repeat;
}

.xans-layout-logotop {
padding: 16px 0 0 0;
text-align: center;
}


input, select, textarea {
font-size: 100%;
font-family: "µ¸¿ò",Dotum;
color: #1b1b1b;
vertical-align: middle;
}
.xans-layout-searchheader {
margin: 19px 0 0 70px;
width: 315px;
}

fieldset {
border: none;
vertical-align: top;
margin: 0;
padding: 0;
}
.xans-layout-searchheader fieldset {
line-height: 0;
}
.xans-layout-searchheader #keyword {
float: left;
width: 253px;
height: 36px;
background: url(/main_image/images/search_back.gif) no-repeat;
border: 2px solid #473a2d;
font-weight: bold;
color: #e55547;
padding: 8px 0 8px 40px;
margin: 0 -5px 0 0;
vertical-align: middle;
font-size: 15px;
}
.xans-layout-searchheader img {
position: relative;
cursor: pointer;
}

li {
list-style: none;
}
#topWrap {
position: absolute;
width: 100%;
left: 0;
top: 129px;
background: url(/main_image/images/tm_back.png) repeat-x;
z-index: 30;
}
#topWrap .innerWrap {
width: 918px;
margin: 0 auto;
}
.xans-layout-logotop img {
max-width: 280px;
}
.xans-layout-orderbasketcount {
position: relative;
}
.xans-layout-orderbasketcount span {
position: absolute;
left: 43px;
top: 5px;
width: 20px;
height: 20px;
background: url(/main_image/images/cart_back.png) no-repeat;
padding-left: 0px;
padding-top: 4px;
color: white;
}
.topmenu .tm {
margin: 12px 0 0 25px;
}
.topmenu .tm li {
float: left;
}
.topmenu .tm li a {
margin: 0 31px 0 31px;
}

.xans-layout-orderbasketcount span a {
color: white;
text-decoration: none;
font-size: 13px;
font-weight: bold;
text-align: center;
}